# lsp-plug-in-plugins-lv2-mb-compressor-lr

LSP Multiband Compressor LeftRight x8

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-mb-compressor-lr

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Compressor`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### al-0l

    “al-0l” gfloat

Attack level 0 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-0r

    “al-0r” gfloat

Attack level 0 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-1l

    “al-1l” gfloat

Attack level 1 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-1r

    “al-1r” gfloat

Attack level 1 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-2l

    “al-2l” gfloat

Attack level 2 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-2r

    “al-2r” gfloat

Attack level 2 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-3l

    “al-3l” gfloat

Attack level 3 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-3r

    “al-3r” gfloat

Attack level 3 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-4l

    “al-4l” gfloat

Attack level 4 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-4r

    “al-4r” gfloat

Attack level 4 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-5l

    “al-5l” gfloat

Attack level 5 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-5r

    “al-5r” gfloat

Attack level 5 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-6l

    “al-6l” gfloat

Attack level 6 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-6r

    “al-6r” gfloat

Attack level 6 Right

Flags : Read / Write / Construct

Default value : 0.25119

### al-7l

    “al-7l” gfloat

Attack level 7 Left

Flags : Read / Write / Construct

Default value : 0.25119

### al-7r

    “al-7r” gfloat

Attack level 7 Right

Flags : Read / Write / Construct

Default value : 0.25119

### at-0l

    “at-0l” gfloat

Attack time 0 Left

Flags : Read / Write / Construct

Default value : 20

### at-0r

    “at-0r” gfloat

Attack time 0 Right

Flags : Read / Write / Construct

Default value : 20

### at-1l

    “at-1l” gfloat

Attack time 1 Left

Flags : Read / Write / Construct

Default value : 20

### at-1r

    “at-1r” gfloat

Attack time 1 Right

Flags : Read / Write / Construct

Default value : 20

### at-2l

    “at-2l” gfloat

Attack time 2 Left

Flags : Read / Write / Construct

Default value : 20

### at-2r

    “at-2r” gfloat

Attack time 2 Right

Flags : Read / Write / Construct

Default value : 20

### at-3l

    “at-3l” gfloat

Attack time 3 Left

Flags : Read / Write / Construct

Default value : 20

### at-3r

    “at-3r” gfloat

Attack time 3 Right

Flags : Read / Write / Construct

Default value : 20

### at-4l

    “at-4l” gfloat

Attack time 4 Left

Flags : Read / Write / Construct

Default value : 20

### at-4r

    “at-4r” gfloat

Attack time 4 Right

Flags : Read / Write / Construct

Default value : 20

### at-5l

    “at-5l” gfloat

Attack time 5 Left

Flags : Read / Write / Construct

Default value : 20

### at-5r

    “at-5r” gfloat

Attack time 5 Right

Flags : Read / Write / Construct

Default value : 20

### at-6l

    “at-6l” gfloat

Attack time 6 Left

Flags : Read / Write / Construct

Default value : 20

### at-6r

    “at-6r” gfloat

Attack time 6 Right

Flags : Read / Write / Construct

Default value : 20

### at-7l

    “at-7l” gfloat

Attack time 7 Left

Flags : Read / Write / Construct

Default value : 20

### at-7r

    “at-7r” gfloat

Attack time 7 Right

Flags : Read / Write / Construct

Default value : 20

### bm-0l

    “bm-0l” gboolean

Mute band 0 Left

Flags : Read / Write / Construct

Default value : false

### bm-0r

    “bm-0r” gboolean

Mute band 0 Right

Flags : Read / Write / Construct

Default value : false

### bm-1l

    “bm-1l” gboolean

Mute band 1 Left

Flags : Read / Write / Construct

Default value : false

### bm-1r

    “bm-1r” gboolean

Mute band 1 Right

Flags : Read / Write / Construct

Default value : false

### bm-2l

    “bm-2l” gboolean

Mute band 2 Left

Flags : Read / Write / Construct

Default value : false

### bm-2r

    “bm-2r” gboolean

Mute band 2 Right

Flags : Read / Write / Construct

Default value : false

### bm-3l

    “bm-3l” gboolean

Mute band 3 Left

Flags : Read / Write / Construct

Default value : false

### bm-3r

    “bm-3r” gboolean

Mute band 3 Right

Flags : Read / Write / Construct

Default value : false

### bm-4l

    “bm-4l” gboolean

Mute band 4 Left

Flags : Read / Write / Construct

Default value : false

### bm-4r

    “bm-4r” gboolean

Mute band 4 Right

Flags : Read / Write / Construct

Default value : false

### bm-5l

    “bm-5l” gboolean

Mute band 5 Left

Flags : Read / Write / Construct

Default value : false

### bm-5r

    “bm-5r” gboolean

Mute band 5 Right

Flags : Read / Write / Construct

Default value : false

### bm-6l

    “bm-6l” gboolean

Mute band 6 Left

Flags : Read / Write / Construct

Default value : false

### bm-6r

    “bm-6r” gboolean

Mute band 6 Right

Flags : Read / Write / Construct

Default value : false

### bm-7l

    “bm-7l” gboolean

Mute band 7 Left

Flags : Read / Write / Construct

Default value : false

### bm-7r

    “bm-7r” gboolean

Mute band 7 Right

Flags : Read / Write / Construct

Default value : false

### bs-0l

    “bs-0l” gboolean

Solo band 0 Left

Flags : Read / Write / Construct

Default value : false

### bs-0r

    “bs-0r” gboolean

Solo band 0 Right

Flags : Read / Write / Construct

Default value : false

### bs-1l

    “bs-1l” gboolean

Solo band 1 Left

Flags : Read / Write / Construct

Default value : false

### bs-1r

    “bs-1r” gboolean

Solo band 1 Right

Flags : Read / Write / Construct

Default value : false

### bs-2l

    “bs-2l” gboolean

Solo band 2 Left

Flags : Read / Write / Construct

Default value : false

### bs-2r

    “bs-2r” gboolean

Solo band 2 Right

Flags : Read / Write / Construct

Default value : false

### bs-3l

    “bs-3l” gboolean

Solo band 3 Left

Flags : Read / Write / Construct

Default value : false

### bs-3r

    “bs-3r” gboolean

Solo band 3 Right

Flags : Read / Write / Construct

Default value : false

### bs-4l

    “bs-4l” gboolean

Solo band 4 Left

Flags : Read / Write / Construct

Default value : false

### bs-4r

    “bs-4r” gboolean

Solo band 4 Right

Flags : Read / Write / Construct

Default value : false

### bs-5l

    “bs-5l” gboolean

Solo band 5 Left

Flags : Read / Write / Construct

Default value : false

### bs-5r

    “bs-5r” gboolean

Solo band 5 Right

Flags : Read / Write / Construct

Default value : false

### bs-6l

    “bs-6l” gboolean

Solo band 6 Left

Flags : Read / Write / Construct

Default value : false

### bs-6r

    “bs-6r” gboolean

Solo band 6 Right

Flags : Read / Write / Construct

Default value : false

### bs-7l

    “bs-7l” gboolean

Solo band 7 Left

Flags : Read / Write / Construct

Default value : false

### bs-7r

    “bs-7r” gboolean

Solo band 7 Right

Flags : Read / Write / Construct

Default value : false

### bsel

    “bsel” Lsp-plug-in-plugins-lv2-mb-compressor-lrbsel *

Band selection

Flags : Read / Write / Construct

Default value : Split Left (0)

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### cbe-1l

    “cbe-1l” gboolean

Compression band enable 1 Left

Flags : Read / Write / Construct

Default value : false

### cbe-1r

    “cbe-1r” gboolean

Compression band enable 1 Right

Flags : Read / Write / Construct

Default value : false

### cbe-2l

    “cbe-2l” gboolean

Compression band enable 2 Left

Flags : Read / Write / Construct

Default value : false

### cbe-2r

    “cbe-2r” gboolean

Compression band enable 2 Right

Flags : Read / Write / Construct

Default value : false

### cbe-3l

    “cbe-3l” gboolean

Compression band enable 3 Left

Flags : Read / Write / Construct

Default value : false

### cbe-3r

    “cbe-3r” gboolean

Compression band enable 3 Right

Flags : Read / Write / Construct

Default value : false

### cbe-4l

    “cbe-4l” gboolean

Compression band enable 4 Left

Flags : Read / Write / Construct

Default value : false

### cbe-4r

    “cbe-4r” gboolean

Compression band enable 4 Right

Flags : Read / Write / Construct

Default value : false

### cbe-5l

    “cbe-5l” gboolean

Compression band enable 5 Left

Flags : Read / Write / Construct

Default value : false

### cbe-5r

    “cbe-5r” gboolean

Compression band enable 5 Right

Flags : Read / Write / Construct

Default value : false

### cbe-6l

    “cbe-6l” gboolean

Compression band enable 6 Left

Flags : Read / Write / Construct

Default value : false

### cbe-6r

    “cbe-6r” gboolean

Compression band enable 6 Right

Flags : Read / Write / Construct

Default value : false

### cbe-7l

    “cbe-7l” gboolean

Compression band enable 7 Left

Flags : Read / Write / Construct

Default value : false

### cbe-7r

    “cbe-7r” gboolean

Compression band enable 7 Right

Flags : Read / Write / Construct

Default value : false

### ce-0l

    “ce-0l” gboolean

Compressor enable 0 Left

Flags : Read / Write / Construct

Default value : false

### ce-0r

    “ce-0r” gboolean

Compressor enable 0 Right

Flags : Read / Write / Construct

Default value : false

### ce-1l

    “ce-1l” gboolean

Compressor enable 1 Left

Flags : Read / Write / Construct

Default value : false

### ce-1r

    “ce-1r” gboolean

Compressor enable 1 Right

Flags : Read / Write / Construct

Default value : false

### ce-2l

    “ce-2l” gboolean

Compressor enable 2 Left

Flags : Read / Write / Construct

Default value : false

### ce-2r

    “ce-2r” gboolean

Compressor enable 2 Right

Flags : Read / Write / Construct

Default value : false

### ce-3l

    “ce-3l” gboolean

Compressor enable 3 Left

Flags : Read / Write / Construct

Default value : false

### ce-3r

    “ce-3r” gboolean

Compressor enable 3 Right

Flags : Read / Write / Construct

Default value : false

### ce-4l

    “ce-4l” gboolean

Compressor enable 4 Left

Flags : Read / Write / Construct

Default value : false

### ce-4r

    “ce-4r” gboolean

Compressor enable 4 Right

Flags : Read / Write / Construct

Default value : false

### ce-5l

    “ce-5l” gboolean

Compressor enable 5 Left

Flags : Read / Write / Construct

Default value : false

### ce-5r

    “ce-5r” gboolean

Compressor enable 5 Right

Flags : Read / Write / Construct

Default value : false

### ce-6l

    “ce-6l” gboolean

Compressor enable 6 Left

Flags : Read / Write / Construct

Default value : false

### ce-6r

    “ce-6r” gboolean

Compressor enable 6 Right

Flags : Read / Write / Construct

Default value : false

### ce-7l

    “ce-7l” gboolean

Compressor enable 7 Left

Flags : Read / Write / Construct

Default value : false

### ce-7r

    “ce-7r” gboolean

Compressor enable 7 Right

Flags : Read / Write / Construct

Default value : false

### clm-0l

    “clm-0l” gfloat

Curve level meter 0 Left

Flags : Read

Default value : 0

### clm-0r

    “clm-0r” gfloat

Curve level meter 0 Right

Flags : Read

Default value : 0

### clm-1l

    “clm-1l” gfloat

Curve level meter 1 Left

Flags : Read

Default value : 0

### clm-1r

    “clm-1r” gfloat

Curve level meter 1 Right

Flags : Read

Default value : 0

### clm-2l

    “clm-2l” gfloat

Curve level meter 2 Left

Flags : Read

Default value : 0

### clm-2r

    “clm-2r” gfloat

Curve level meter 2 Right

Flags : Read

Default value : 0

### clm-3l

    “clm-3l” gfloat

Curve level meter 3 Left

Flags : Read

Default value : 0

### clm-3r

    “clm-3r” gfloat

Curve level meter 3 Right

Flags : Read

Default value : 0

### clm-4l

    “clm-4l” gfloat

Curve level meter 4 Left

Flags : Read

Default value : 0

### clm-4r

    “clm-4r” gfloat

Curve level meter 4 Right

Flags : Read

Default value : 0

### clm-5l

    “clm-5l” gfloat

Curve level meter 5 Left

Flags : Read

Default value : 0

### clm-5r

    “clm-5r” gfloat

Curve level meter 5 Right

Flags : Read

Default value : 0

### clm-6l

    “clm-6l” gfloat

Curve level meter 6 Left

Flags : Read

Default value : 0

### clm-6r

    “clm-6r” gfloat

Curve level meter 6 Right

Flags : Read

Default value : 0

### clm-7l

    “clm-7l” gfloat

Curve level meter 7 Left

Flags : Read

Default value : 0

### clm-7r

    “clm-7r” gfloat

Curve level meter 7 Right

Flags : Read

Default value : 0

### cm-0l

    “cm-0l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-0l *

Compression mode 0 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-0r

    “cm-0r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-0r *

Compression mode 0 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-1l

    “cm-1l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-1l *

Compression mode 1 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-1r

    “cm-1r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-1r *

Compression mode 1 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-2l

    “cm-2l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-2l *

Compression mode 2 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-2r

    “cm-2r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-2r *

Compression mode 2 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-3l

    “cm-3l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-3l *

Compression mode 3 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-3r

    “cm-3r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-3r *

Compression mode 3 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-4l

    “cm-4l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-4l *

Compression mode 4 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-4r

    “cm-4r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-4r *

Compression mode 4 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-5l

    “cm-5l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-5l *

Compression mode 5 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-5r

    “cm-5r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-5r *

Compression mode 5 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-6l

    “cm-6l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-6l *

Compression mode 6 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-6r

    “cm-6r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-6r *

Compression mode 6 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cm-7l

    “cm-7l” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-7l *

Compression mode 7 Left

Flags : Read / Write / Construct

Default value : Down (0)

### cm-7r

    “cm-7r” Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-7r *

Compression mode 7 Right

Flags : Read / Write / Construct

Default value : Down (0)

### cr-0l

    “cr-0l” gfloat

Ratio 0 Left

Flags : Read / Write / Construct

Default value : 1

### cr-0r

    “cr-0r” gfloat

Ratio 0 Right

Flags : Read / Write / Construct

Default value : 1

### cr-1l

    “cr-1l” gfloat

Ratio 1 Left

Flags : Read / Write / Construct

Default value : 1

### cr-1r

    “cr-1r” gfloat

Ratio 1 Right

Flags : Read / Write / Construct

Default value : 1

### cr-2l

    “cr-2l” gfloat

Ratio 2 Left

Flags : Read / Write / Construct

Default value : 1

### cr-2r

    “cr-2r” gfloat

Ratio 2 Right

Flags : Read / Write / Construct

Default value : 1

### cr-3l

    “cr-3l” gfloat

Ratio 3 Left

Flags : Read / Write / Construct

Default value : 1

### cr-3r

    “cr-3r” gfloat

Ratio 3 Right

Flags : Read / Write / Construct

Default value : 1

### cr-4l

    “cr-4l” gfloat

Ratio 4 Left

Flags : Read / Write / Construct

Default value : 1

### cr-4r

    “cr-4r” gfloat

Ratio 4 Right

Flags : Read / Write / Construct

Default value : 1

### cr-5l

    “cr-5l” gfloat

Ratio 5 Left

Flags : Read / Write / Construct

Default value : 1

### cr-5r

    “cr-5r” gfloat

Ratio 5 Right

Flags : Read / Write / Construct

Default value : 1

### cr-6l

    “cr-6l” gfloat

Ratio 6 Left

Flags : Read / Write / Construct

Default value : 1

### cr-6r

    “cr-6r” gfloat

Ratio 6 Right

Flags : Read / Write / Construct

Default value : 1

### cr-7l

    “cr-7l” gfloat

Ratio 7 Left

Flags : Read / Write / Construct

Default value : 1

### cr-7r

    “cr-7r” gfloat

Ratio 7 Right

Flags : Read / Write / Construct

Default value : 1

### elm-0l

    “elm-0l” gfloat

Envelope level meter 0 Left

Flags : Read

Default value : 0

### elm-0r

    “elm-0r” gfloat

Envelope level meter 0 Right

Flags : Read

Default value : 0

### elm-1l

    “elm-1l” gfloat

Envelope level meter 1 Left

Flags : Read

Default value : 0

### elm-1r

    “elm-1r” gfloat

Envelope level meter 1 Right

Flags : Read

Default value : 0

### elm-2l

    “elm-2l” gfloat

Envelope level meter 2 Left

Flags : Read

Default value : 0

### elm-2r

    “elm-2r” gfloat

Envelope level meter 2 Right

Flags : Read

Default value : 0

### elm-3l

    “elm-3l” gfloat

Envelope level meter 3 Left

Flags : Read

Default value : 0

### elm-3r

    “elm-3r” gfloat

Envelope level meter 3 Right

Flags : Read

Default value : 0

### elm-4l

    “elm-4l” gfloat

Envelope level meter 4 Left

Flags : Read

Default value : 0

### elm-4r

    “elm-4r” gfloat

Envelope level meter 4 Right

Flags : Read

Default value : 0

### elm-5l

    “elm-5l” gfloat

Envelope level meter 5 Left

Flags : Read

Default value : 0

### elm-5r

    “elm-5r” gfloat

Envelope level meter 5 Right

Flags : Read

Default value : 0

### elm-6l

    “elm-6l” gfloat

Envelope level meter 6 Left

Flags : Read

Default value : 0

### elm-6r

    “elm-6r” gfloat

Envelope level meter 6 Right

Flags : Read

Default value : 0

### elm-7l

    “elm-7l” gfloat

Envelope level meter 7 Left

Flags : Read

Default value : 0

### elm-7r

    “elm-7r” gfloat

Envelope level meter 7 Right

Flags : Read

Default value : 0

### envb

    “envb” Lsp-plug-in-plugins-lv2-mb-compressor-lrenvb *

Envelope boost

Flags : Read / Write / Construct

Default value : Pink BT (1)

### flt-l

    “flt-l” gboolean

Band filter curves Left

Flags : Read / Write / Construct

Default value : false

### flt-r

    “flt-r” gboolean

Band filter curves Right

Flags : Read / Write / Construct

Default value : false

### fre-0l

    “fre-0l” gfloat

Frequency range end 0 Left

Flags : Read

Default value : 0

### fre-0r

    “fre-0r” gfloat

Frequency range end 0 Right

Flags : Read

Default value : 0

### fre-1l

    “fre-1l” gfloat

Frequency range end 1 Left

Flags : Read

Default value : 0

### fre-1r

    “fre-1r” gfloat

Frequency range end 1 Right

Flags : Read

Default value : 0

### fre-2l

    “fre-2l” gfloat

Frequency range end 2 Left

Flags : Read

Default value : 0

### fre-2r

    “fre-2r” gfloat

Frequency range end 2 Right

Flags : Read

Default value : 0

### fre-3l

    “fre-3l” gfloat

Frequency range end 3 Left

Flags : Read

Default value : 0

### fre-3r

    “fre-3r” gfloat

Frequency range end 3 Right

Flags : Read

Default value : 0

### fre-4l

    “fre-4l” gfloat

Frequency range end 4 Left

Flags : Read

Default value : 0

### fre-4r

    “fre-4r” gfloat

Frequency range end 4 Right

Flags : Read

Default value : 0

### fre-5l

    “fre-5l” gfloat

Frequency range end 5 Left

Flags : Read

Default value : 0

### fre-5r

    “fre-5r” gfloat

Frequency range end 5 Right

Flags : Read

Default value : 0

### fre-6l

    “fre-6l” gfloat

Frequency range end 6 Left

Flags : Read

Default value : 0

### fre-6r

    “fre-6r” gfloat

Frequency range end 6 Right

Flags : Read

Default value : 0

### fre-7l

    “fre-7l” gfloat

Frequency range end 7 Left

Flags : Read

Default value : 0

### fre-7r

    “fre-7r” gfloat

Frequency range end 7 Right

Flags : Read

Default value : 0

### g-dry

    “g-dry” gfloat

Dry gain

Flags : Read / Write / Construct

Default value : 0

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### g-wet

    “g-wet” gfloat

Wet gain

Flags : Read / Write / Construct

Default value : 1

### hue-0l

    “hue-0l” gfloat

Hue 0 Left

Flags : Read / Write / Construct

Default value : 0

### hue-0r

    “hue-0r” gfloat

Hue 0 Right

Flags : Read / Write / Construct

Default value : 0

### hue-1l

    “hue-1l” gfloat

Hue 1 Left

Flags : Read / Write / Construct

Default value : 0.125

### hue-1r

    “hue-1r” gfloat

Hue 1 Right

Flags : Read / Write / Construct

Default value : 0.125

### hue-2l

    “hue-2l” gfloat

Hue 2 Left

Flags : Read / Write / Construct

Default value : 0.25

### hue-2r

    “hue-2r” gfloat

Hue 2 Right

Flags : Read / Write / Construct

Default value : 0.25

### hue-3l

    “hue-3l” gfloat

Hue 3 Left

Flags : Read / Write / Construct

Default value : 0.375

### hue-3r

    “hue-3r” gfloat

Hue 3 Right

Flags : Read / Write / Construct

Default value : 0.375

### hue-4l

    “hue-4l” gfloat

Hue 4 Left

Flags : Read / Write / Construct

Default value : 0.5

### hue-4r

    “hue-4r” gfloat

Hue 4 Right

Flags : Read / Write / Construct

Default value : 0.5

### hue-5l

    “hue-5l” gfloat

Hue 5 Left

Flags : Read / Write / Construct

Default value : 0.625

### hue-5r

    “hue-5r” gfloat

Hue 5 Right

Flags : Read / Write / Construct

Default value : 0.625

### hue-6l

    “hue-6l” gfloat

Hue 6 Left

Flags : Read / Write / Construct

Default value : 0.75

### hue-6r

    “hue-6r” gfloat

Hue 6 Right

Flags : Read / Write / Construct

Default value : 0.75

### hue-7l

    “hue-7l” gfloat

Hue 7 Left

Flags : Read / Write / Construct

Default value : 0.875

### hue-7r

    “hue-7r” gfloat

Hue 7 Right

Flags : Read / Write / Construct

Default value : 0.875

### ife-l

    “ife-l” gboolean

Input FFT graph enable Left

Flags : Read / Write / Construct

Default value : false

### ife-r

    “ife-r” gboolean

Input FFT graph enable Right

Flags : Read / Write / Construct

Default value : false

### ilm-l

    “ilm-l” gfloat

Input level meter Left

Flags : Read

Default value : 0

### ilm-r

    “ilm-r” gfloat

Input level meter Right

Flags : Read

Default value : 0

### kn-0l

    “kn-0l” gfloat

Knee 0 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-0r

    “kn-0r” gfloat

Knee 0 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-1l

    “kn-1l” gfloat

Knee 1 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-1r

    “kn-1r” gfloat

Knee 1 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-2l

    “kn-2l” gfloat

Knee 2 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-2r

    “kn-2r” gfloat

Knee 2 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-3l

    “kn-3l” gfloat

Knee 3 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-3r

    “kn-3r” gfloat

Knee 3 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-4l

    “kn-4l” gfloat

Knee 4 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-4r

    “kn-4r” gfloat

Knee 4 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-5l

    “kn-5l” gfloat

Knee 5 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-5r

    “kn-5r” gfloat

Knee 5 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-6l

    “kn-6l” gfloat

Knee 6 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-6r

    “kn-6r” gfloat

Knee 6 Right

Flags : Read / Write / Construct

Default value : 0.50118

### kn-7l

    “kn-7l” gfloat

Knee 7 Left

Flags : Read / Write / Construct

Default value : 0.50118

### kn-7r

    “kn-7r” gfloat

Knee 7 Right

Flags : Read / Write / Construct

Default value : 0.50118

### mk-0l

    “mk-0l” gfloat

Makeup gain 0 Left

Flags : Read / Write / Construct

Default value : 1

### mk-0r

    “mk-0r” gfloat

Makeup gain 0 Right

Flags : Read / Write / Construct

Default value : 1

### mk-1l

    “mk-1l” gfloat

Makeup gain 1 Left

Flags : Read / Write / Construct

Default value : 1

### mk-1r

    “mk-1r” gfloat

Makeup gain 1 Right

Flags : Read / Write / Construct

Default value : 1

### mk-2l

    “mk-2l” gfloat

Makeup gain 2 Left

Flags : Read / Write / Construct

Default value : 1

### mk-2r

    “mk-2r” gfloat

Makeup gain 2 Right

Flags : Read / Write / Construct

Default value : 1

### mk-3l

    “mk-3l” gfloat

Makeup gain 3 Left

Flags : Read / Write / Construct

Default value : 1

### mk-3r

    “mk-3r” gfloat

Makeup gain 3 Right

Flags : Read / Write / Construct

Default value : 1

### mk-4l

    “mk-4l” gfloat

Makeup gain 4 Left

Flags : Read / Write / Construct

Default value : 1

### mk-4r

    “mk-4r” gfloat

Makeup gain 4 Right

Flags : Read / Write / Construct

Default value : 1

### mk-5l

    “mk-5l” gfloat

Makeup gain 5 Left

Flags : Read / Write / Construct

Default value : 1

### mk-5r

    “mk-5r” gfloat

Makeup gain 5 Right

Flags : Read / Write / Construct

Default value : 1

### mk-6l

    “mk-6l” gfloat

Makeup gain 6 Left

Flags : Read / Write / Construct

Default value : 1

### mk-6r

    “mk-6r” gfloat

Makeup gain 6 Right

Flags : Read / Write / Construct

Default value : 1

### mk-7l

    “mk-7l” gfloat

Makeup gain 7 Left

Flags : Read / Write / Construct

Default value : 1

### mk-7r

    “mk-7r” gfloat

Makeup gain 7 Right

Flags : Read / Write / Construct

Default value : 1

### mode

    “mode” Lsp-plug-in-plugins-lv2-mb-compressor-lrmode *

Compressor mode

Flags : Read / Write / Construct

Default value : Modern (1)

### ofe-l

    “ofe-l” gboolean

Output FFT graph enable Left

Flags : Read / Write / Construct

Default value : false

### ofe-r

    “ofe-r” gboolean

Output FFT graph enable Right

Flags : Read / Write / Construct

Default value : false

### olm-l

    “olm-l” gfloat

Output level meter Left

Flags : Read

Default value : 0

### olm-r

    “olm-r” gfloat

Output level meter Right

Flags : Read

Default value : 0

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### rl-0l

    “rl-0l” gfloat

Release level 0 Left

Flags : Read

Default value : 0

### rl-0r

    “rl-0r” gfloat

Release level 0 Right

Flags : Read

Default value : 0

### rl-1l

    “rl-1l” gfloat

Release level 1 Left

Flags : Read

Default value : 0

### rl-1r

    “rl-1r” gfloat

Release level 1 Right

Flags : Read

Default value : 0

### rl-2l

    “rl-2l” gfloat

Release level 2 Left

Flags : Read

Default value : 0

### rl-2r

    “rl-2r” gfloat

Release level 2 Right

Flags : Read

Default value : 0

### rl-3l

    “rl-3l” gfloat

Release level 3 Left

Flags : Read

Default value : 0

### rl-3r

    “rl-3r” gfloat

Release level 3 Right

Flags : Read

Default value : 0

### rl-4l

    “rl-4l” gfloat

Release level 4 Left

Flags : Read

Default value : 0

### rl-4r

    “rl-4r” gfloat

Release level 4 Right

Flags : Read

Default value : 0

### rl-5l

    “rl-5l” gfloat

Release level 5 Left

Flags : Read

Default value : 0

### rl-5r

    “rl-5r” gfloat

Release level 5 Right

Flags : Read

Default value : 0

### rl-6l

    “rl-6l” gfloat

Release level 6 Left

Flags : Read

Default value : 0

### rl-6r

    “rl-6r” gfloat

Release level 6 Right

Flags : Read

Default value : 0

### rl-7l

    “rl-7l” gfloat

Release level 7 Left

Flags : Read

Default value : 0

### rl-7r

    “rl-7r” gfloat

Release level 7 Right

Flags : Read

Default value : 0

### rlm-0l

    “rlm-0l” gfloat

Reduction level meter 0 Left

Flags : Read

Default value : 0

### rlm-0r

    “rlm-0r” gfloat

Reduction level meter 0 Right

Flags : Read

Default value : 0

### rlm-1l

    “rlm-1l” gfloat

Reduction level meter 1 Left

Flags : Read

Default value : 0

### rlm-1r

    “rlm-1r” gfloat

Reduction level meter 1 Right

Flags : Read

Default value : 0

### rlm-2l

    “rlm-2l” gfloat

Reduction level meter 2 Left

Flags : Read

Default value : 0

### rlm-2r

    “rlm-2r” gfloat

Reduction level meter 2 Right

Flags : Read

Default value : 0

### rlm-3l

    “rlm-3l” gfloat

Reduction level meter 3 Left

Flags : Read

Default value : 0

### rlm-3r

    “rlm-3r” gfloat

Reduction level meter 3 Right

Flags : Read

Default value : 0

### rlm-4l

    “rlm-4l” gfloat

Reduction level meter 4 Left

Flags : Read

Default value : 0

### rlm-4r

    “rlm-4r” gfloat

Reduction level meter 4 Right

Flags : Read

Default value : 0

### rlm-5l

    “rlm-5l” gfloat

Reduction level meter 5 Left

Flags : Read

Default value : 0

### rlm-5r

    “rlm-5r” gfloat

Reduction level meter 5 Right

Flags : Read

Default value : 0

### rlm-6l

    “rlm-6l” gfloat

Reduction level meter 6 Left

Flags : Read

Default value : 0

### rlm-6r

    “rlm-6r” gfloat

Reduction level meter 6 Right

Flags : Read

Default value : 0

### rlm-7l

    “rlm-7l” gfloat

Reduction level meter 7 Left

Flags : Read

Default value : 0

### rlm-7r

    “rlm-7r” gfloat

Reduction level meter 7 Right

Flags : Read

Default value : 0

### rrl-0l

    “rrl-0l” gfloat

Relative release level 0 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-0r

    “rrl-0r” gfloat

Relative release level 0 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-1l

    “rrl-1l” gfloat

Relative release level 1 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-1r

    “rrl-1r” gfloat

Relative release level 1 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-2l

    “rrl-2l” gfloat

Relative release level 2 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-2r

    “rrl-2r” gfloat

Relative release level 2 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-3l

    “rrl-3l” gfloat

Relative release level 3 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-3r

    “rrl-3r” gfloat

Relative release level 3 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-4l

    “rrl-4l” gfloat

Relative release level 4 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-4r

    “rrl-4r” gfloat

Relative release level 4 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-5l

    “rrl-5l” gfloat

Relative release level 5 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-5r

    “rrl-5r” gfloat

Relative release level 5 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-6l

    “rrl-6l” gfloat

Relative release level 6 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-6r

    “rrl-6r” gfloat

Relative release level 6 Right

Flags : Read / Write / Construct

Default value : 0

### rrl-7l

    “rrl-7l” gfloat

Relative release level 7 Left

Flags : Read / Write / Construct

Default value : 0

### rrl-7r

    “rrl-7r” gfloat

Relative release level 7 Right

Flags : Read / Write / Construct

Default value : 0

### rt-0l

    “rt-0l” gfloat

Release time 0 Left

Flags : Read / Write / Construct

Default value : 100

### rt-0r

    “rt-0r” gfloat

Release time 0 Right

Flags : Read / Write / Construct

Default value : 100

### rt-1l

    “rt-1l” gfloat

Release time 1 Left

Flags : Read / Write / Construct

Default value : 100

### rt-1r

    “rt-1r” gfloat

Release time 1 Right

Flags : Read / Write / Construct

Default value : 100

### rt-2l

    “rt-2l” gfloat

Release time 2 Left

Flags : Read / Write / Construct

Default value : 100

### rt-2r

    “rt-2r” gfloat

Release time 2 Right

Flags : Read / Write / Construct

Default value : 100

### rt-3l

    “rt-3l” gfloat

Release time 3 Left

Flags : Read / Write / Construct

Default value : 100

### rt-3r

    “rt-3r” gfloat

Release time 3 Right

Flags : Read / Write / Construct

Default value : 100

### rt-4l

    “rt-4l” gfloat

Release time 4 Left

Flags : Read / Write / Construct

Default value : 100

### rt-4r

    “rt-4r” gfloat

Release time 4 Right

Flags : Read / Write / Construct

Default value : 100

### rt-5l

    “rt-5l” gfloat

Release time 5 Left

Flags : Read / Write / Construct

Default value : 100

### rt-5r

    “rt-5r” gfloat

Release time 5 Right

Flags : Read / Write / Construct

Default value : 100

### rt-6l

    “rt-6l” gfloat

Release time 6 Left

Flags : Read / Write / Construct

Default value : 100

### rt-6r

    “rt-6r” gfloat

Release time 6 Right

Flags : Read / Write / Construct

Default value : 100

### rt-7l

    “rt-7l” gfloat

Release time 7 Left

Flags : Read / Write / Construct

Default value : 100

### rt-7r

    “rt-7r” gfloat

Release time 7 Right

Flags : Read / Write / Construct

Default value : 100

### schc-0l

    “schc-0l” gboolean

Sidechain custom hi-cut 0 Left

Flags : Read / Write / Construct

Default value : false

### schc-0r

    “schc-0r” gboolean

Sidechain custom hi-cut 0 Right

Flags : Read / Write / Construct

Default value : false

### schc-1l

    “schc-1l” gboolean

Sidechain custom hi-cut 1 Left

Flags : Read / Write / Construct

Default value : false

### schc-1r

    “schc-1r” gboolean

Sidechain custom hi-cut 1 Right

Flags : Read / Write / Construct

Default value : false

### schc-2l

    “schc-2l” gboolean

Sidechain custom hi-cut 2 Left

Flags : Read / Write / Construct

Default value : false

### schc-2r

    “schc-2r” gboolean

Sidechain custom hi-cut 2 Right

Flags : Read / Write / Construct

Default value : false

### schc-3l

    “schc-3l” gboolean

Sidechain custom hi-cut 3 Left

Flags : Read / Write / Construct

Default value : false

### schc-3r

    “schc-3r” gboolean

Sidechain custom hi-cut 3 Right

Flags : Read / Write / Construct

Default value : false

### schc-4l

    “schc-4l” gboolean

Sidechain custom hi-cut 4 Left

Flags : Read / Write / Construct

Default value : false

### schc-4r

    “schc-4r” gboolean

Sidechain custom hi-cut 4 Right

Flags : Read / Write / Construct

Default value : false

### schc-5l

    “schc-5l” gboolean

Sidechain custom hi-cut 5 Left

Flags : Read / Write / Construct

Default value : false

### schc-5r

    “schc-5r” gboolean

Sidechain custom hi-cut 5 Right

Flags : Read / Write / Construct

Default value : false

### schc-6l

    “schc-6l” gboolean

Sidechain custom hi-cut 6 Left

Flags : Read / Write / Construct

Default value : false

### schc-6r

    “schc-6r” gboolean

Sidechain custom hi-cut 6 Right

Flags : Read / Write / Construct

Default value : false

### schc-7l

    “schc-7l” gboolean

Sidechain custom hi-cut 7 Left

Flags : Read / Write / Construct

Default value : false

### schc-7r

    “schc-7r” gboolean

Sidechain custom hi-cut 7 Right

Flags : Read / Write / Construct

Default value : false

### schf-0l

    “schf-0l” gfloat

Sidechain hi-cut frequency 0 Left

Flags : Read / Write / Construct

Default value : 40

### schf-0r

    “schf-0r” gfloat

Sidechain hi-cut frequency 0 Right

Flags : Read / Write / Construct

Default value : 40

### schf-1l

    “schf-1l” gfloat

Sidechain hi-cut frequency 1 Left

Flags : Read / Write / Construct

Default value : 100

### schf-1r

    “schf-1r” gfloat

Sidechain hi-cut frequency 1 Right

Flags : Read / Write / Construct

Default value : 100

### schf-2l

    “schf-2l” gfloat

Sidechain hi-cut frequency 2 Left

Flags : Read / Write / Construct

Default value : 252

### schf-2r

    “schf-2r” gfloat

Sidechain hi-cut frequency 2 Right

Flags : Read / Write / Construct

Default value : 252

### schf-3l

    “schf-3l” gfloat

Sidechain hi-cut frequency 3 Left

Flags : Read / Write / Construct

Default value : 632

### schf-3r

    “schf-3r” gfloat

Sidechain hi-cut frequency 3 Right

Flags : Read / Write / Construct

Default value : 632

### schf-4l

    “schf-4l” gfloat

Sidechain hi-cut frequency 4 Left

Flags : Read / Write / Construct

Default value : 1587

### schf-4r

    “schf-4r” gfloat

Sidechain hi-cut frequency 4 Right

Flags : Read / Write / Construct

Default value : 1587

### schf-5l

    “schf-5l” gfloat

Sidechain hi-cut frequency 5 Left

Flags : Read / Write / Construct

Default value : 3984

### schf-5r

    “schf-5r” gfloat

Sidechain hi-cut frequency 5 Right

Flags : Read / Write / Construct

Default value : 3984

### schf-6l

    “schf-6l” gfloat

Sidechain hi-cut frequency 6 Left

Flags : Read / Write / Construct

Default value : 10000

### schf-6r

    “schf-6r” gfloat

Sidechain hi-cut frequency 6 Right

Flags : Read / Write / Construct

Default value : 10000

### schf-7l

    “schf-7l” gfloat

Sidechain hi-cut frequency 7 Left

Flags : Read / Write / Construct

Default value : 20000

### schf-7r

    “schf-7r” gfloat

Sidechain hi-cut frequency 7 Right

Flags : Read / Write / Construct

Default value : 20000

### sclc-0l

    “sclc-0l” gboolean

Sidechain custom lo-cut 0 Left

Flags : Read / Write / Construct

Default value : false

### sclc-0r

    “sclc-0r” gboolean

Sidechain custom lo-cut 0 Right

Flags : Read / Write / Construct

Default value : false

### sclc-1l

    “sclc-1l” gboolean

Sidechain custom lo-cut 1 Left

Flags : Read / Write / Construct

Default value : false

### sclc-1r

    “sclc-1r” gboolean

Sidechain custom lo-cut 1 Right

Flags : Read / Write / Construct

Default value : false

### sclc-2l

    “sclc-2l” gboolean

Sidechain custom lo-cut 2 Left

Flags : Read / Write / Construct

Default value : false

### sclc-2r

    “sclc-2r” gboolean

Sidechain custom lo-cut 2 Right

Flags : Read / Write / Construct

Default value : false

### sclc-3l

    “sclc-3l” gboolean

Sidechain custom lo-cut 3 Left

Flags : Read / Write / Construct

Default value : false

### sclc-3r

    “sclc-3r” gboolean

Sidechain custom lo-cut 3 Right

Flags : Read / Write / Construct

Default value : false

### sclc-4l

    “sclc-4l” gboolean

Sidechain custom lo-cut 4 Left

Flags : Read / Write / Construct

Default value : false

### sclc-4r

    “sclc-4r” gboolean

Sidechain custom lo-cut 4 Right

Flags : Read / Write / Construct

Default value : false

### sclc-5l

    “sclc-5l” gboolean

Sidechain custom lo-cut 5 Left

Flags : Read / Write / Construct

Default value : false

### sclc-5r

    “sclc-5r” gboolean

Sidechain custom lo-cut 5 Right

Flags : Read / Write / Construct

Default value : false

### sclc-6l

    “sclc-6l” gboolean

Sidechain custom lo-cut 6 Left

Flags : Read / Write / Construct

Default value : false

### sclc-6r

    “sclc-6r” gboolean

Sidechain custom lo-cut 6 Right

Flags : Read / Write / Construct

Default value : false

### sclc-7l

    “sclc-7l” gboolean

Sidechain custom lo-cut 7 Left

Flags : Read / Write / Construct

Default value : false

### sclc-7r

    “sclc-7r” gboolean

Sidechain custom lo-cut 7 Right

Flags : Read / Write / Construct

Default value : false

### sclf-0l

    “sclf-0l” gfloat

Sidechain lo-cut frequency 0 Left

Flags : Read / Write / Construct

Default value : 10

### sclf-0r

    “sclf-0r” gfloat

Sidechain lo-cut frequency 0 Right

Flags : Read / Write / Construct

Default value : 10

### sclf-1l

    “sclf-1l” gfloat

Sidechain lo-cut frequency 1 Left

Flags : Read / Write / Construct

Default value : 40

### sclf-1r

    “sclf-1r” gfloat

Sidechain lo-cut frequency 1 Right

Flags : Read / Write / Construct

Default value : 40

### sclf-2l

    “sclf-2l” gfloat

Sidechain lo-cut frequency 2 Left

Flags : Read / Write / Construct

Default value : 100

### sclf-2r

    “sclf-2r” gfloat

Sidechain lo-cut frequency 2 Right

Flags : Read / Write / Construct

Default value : 100

### sclf-3l

    “sclf-3l” gfloat

Sidechain lo-cut frequency 3 Left

Flags : Read / Write / Construct

Default value : 252

### sclf-3r

    “sclf-3r” gfloat

Sidechain lo-cut frequency 3 Right

Flags : Read / Write / Construct

Default value : 252

### sclf-4l

    “sclf-4l” gfloat

Sidechain lo-cut frequency 4 Left

Flags : Read / Write / Construct

Default value : 632

### sclf-4r

    “sclf-4r” gfloat

Sidechain lo-cut frequency 4 Right

Flags : Read / Write / Construct

Default value : 632

### sclf-5l

    “sclf-5l” gfloat

Sidechain lo-cut frequency 5 Left

Flags : Read / Write / Construct

Default value : 1587

### sclf-5r

    “sclf-5r” gfloat

Sidechain lo-cut frequency 5 Right

Flags : Read / Write / Construct

Default value : 1587

### sclf-6l

    “sclf-6l” gfloat

Sidechain lo-cut frequency 6 Left

Flags : Read / Write / Construct

Default value : 3984

### sclf-6r

    “sclf-6r” gfloat

Sidechain lo-cut frequency 6 Right

Flags : Read / Write / Construct

Default value : 3984

### sclf-7l

    “sclf-7l” gfloat

Sidechain lo-cut frequency 7 Left

Flags : Read / Write / Construct

Default value : 10000

### sclf-7r

    “sclf-7r” gfloat

Sidechain lo-cut frequency 7 Right

Flags : Read / Write / Construct

Default value : 10000

### scm-0l

    “scm-0l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-0l *

Sidechain mode 0 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-0r

    “scm-0r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-0r *

Sidechain mode 0 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-1l

    “scm-1l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-1l *

Sidechain mode 1 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-1r

    “scm-1r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-1r *

Sidechain mode 1 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-2l

    “scm-2l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-2l *

Sidechain mode 2 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-2r

    “scm-2r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-2r *

Sidechain mode 2 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-3l

    “scm-3l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-3l *

Sidechain mode 3 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-3r

    “scm-3r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-3r *

Sidechain mode 3 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-4l

    “scm-4l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-4l *

Sidechain mode 4 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-4r

    “scm-4r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-4r *

Sidechain mode 4 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-5l

    “scm-5l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-5l *

Sidechain mode 5 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-5r

    “scm-5r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-5r *

Sidechain mode 5 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-6l

    “scm-6l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-6l *

Sidechain mode 6 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-6r

    “scm-6r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-6r *

Sidechain mode 6 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-7l

    “scm-7l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-7l *

Sidechain mode 7 Left

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-7r

    “scm-7r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-7r *

Sidechain mode 7 Right

Flags : Read / Write / Construct

Default value : RMS (1)

### scp-0l

    “scp-0l” gfloat

Sidechain preamp 0 Left

Flags : Read / Write / Construct

Default value : 1

### scp-0r

    “scp-0r” gfloat

Sidechain preamp 0 Right

Flags : Read / Write / Construct

Default value : 1

### scp-1l

    “scp-1l” gfloat

Sidechain preamp 1 Left

Flags : Read / Write / Construct

Default value : 1

### scp-1r

    “scp-1r” gfloat

Sidechain preamp 1 Right

Flags : Read / Write / Construct

Default value : 1

### scp-2l

    “scp-2l” gfloat

Sidechain preamp 2 Left

Flags : Read / Write / Construct

Default value : 1

### scp-2r

    “scp-2r” gfloat

Sidechain preamp 2 Right

Flags : Read / Write / Construct

Default value : 1

### scp-3l

    “scp-3l” gfloat

Sidechain preamp 3 Left

Flags : Read / Write / Construct

Default value : 1

### scp-3r

    “scp-3r” gfloat

Sidechain preamp 3 Right

Flags : Read / Write / Construct

Default value : 1

### scp-4l

    “scp-4l” gfloat

Sidechain preamp 4 Left

Flags : Read / Write / Construct

Default value : 1

### scp-4r

    “scp-4r” gfloat

Sidechain preamp 4 Right

Flags : Read / Write / Construct

Default value : 1

### scp-5l

    “scp-5l” gfloat

Sidechain preamp 5 Left

Flags : Read / Write / Construct

Default value : 1

### scp-5r

    “scp-5r” gfloat

Sidechain preamp 5 Right

Flags : Read / Write / Construct

Default value : 1

### scp-6l

    “scp-6l” gfloat

Sidechain preamp 6 Left

Flags : Read / Write / Construct

Default value : 1

### scp-6r

    “scp-6r” gfloat

Sidechain preamp 6 Right

Flags : Read / Write / Construct

Default value : 1

### scp-7l

    “scp-7l” gfloat

Sidechain preamp 7 Left

Flags : Read / Write / Construct

Default value : 1

### scp-7r

    “scp-7r” gfloat

Sidechain preamp 7 Right

Flags : Read / Write / Construct

Default value : 1

### scr-0l

    “scr-0l” gfloat

Sidechain reactivity 0 Left

Flags : Read / Write / Construct

Default value : 10

### scr-0r

    “scr-0r” gfloat

Sidechain reactivity 0 Right

Flags : Read / Write / Construct

Default value : 10

### scr-1l

    “scr-1l” gfloat

Sidechain reactivity 1 Left

Flags : Read / Write / Construct

Default value : 10

### scr-1r

    “scr-1r” gfloat

Sidechain reactivity 1 Right

Flags : Read / Write / Construct

Default value : 10

### scr-2l

    “scr-2l” gfloat

Sidechain reactivity 2 Left

Flags : Read / Write / Construct

Default value : 10

### scr-2r

    “scr-2r” gfloat

Sidechain reactivity 2 Right

Flags : Read / Write / Construct

Default value : 10

### scr-3l

    “scr-3l” gfloat

Sidechain reactivity 3 Left

Flags : Read / Write / Construct

Default value : 10

### scr-3r

    “scr-3r” gfloat

Sidechain reactivity 3 Right

Flags : Read / Write / Construct

Default value : 10

### scr-4l

    “scr-4l” gfloat

Sidechain reactivity 4 Left

Flags : Read / Write / Construct

Default value : 10

### scr-4r

    “scr-4r” gfloat

Sidechain reactivity 4 Right

Flags : Read / Write / Construct

Default value : 10

### scr-5l

    “scr-5l” gfloat

Sidechain reactivity 5 Left

Flags : Read / Write / Construct

Default value : 10

### scr-5r

    “scr-5r” gfloat

Sidechain reactivity 5 Right

Flags : Read / Write / Construct

Default value : 10

### scr-6l

    “scr-6l” gfloat

Sidechain reactivity 6 Left

Flags : Read / Write / Construct

Default value : 10

### scr-6r

    “scr-6r” gfloat

Sidechain reactivity 6 Right

Flags : Read / Write / Construct

Default value : 10

### scr-7l

    “scr-7l” gfloat

Sidechain reactivity 7 Left

Flags : Read / Write / Construct

Default value : 10

### scr-7r

    “scr-7r” gfloat

Sidechain reactivity 7 Right

Flags : Read / Write / Construct

Default value : 10

### scs-0l

    “scs-0l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-0l *

Sidechain source 0 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-0r

    “scs-0r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-0r *

Sidechain source 0 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-1l

    “scs-1l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-1l *

Sidechain source 1 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-1r

    “scs-1r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-1r *

Sidechain source 1 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-2l

    “scs-2l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-2l *

Sidechain source 2 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-2r

    “scs-2r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-2r *

Sidechain source 2 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-3l

    “scs-3l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-3l *

Sidechain source 3 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-3r

    “scs-3r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-3r *

Sidechain source 3 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-4l

    “scs-4l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-4l *

Sidechain source 4 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-4r

    “scs-4r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-4r *

Sidechain source 4 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-5l

    “scs-5l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-5l *

Sidechain source 5 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-5r

    “scs-5r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-5r *

Sidechain source 5 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-6l

    “scs-6l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-6l *

Sidechain source 6 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-6r

    “scs-6r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-6r *

Sidechain source 6 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-7l

    “scs-7l” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-7l *

Sidechain source 7 Left

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-7r

    “scs-7r” Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-7r *

Sidechain source 7 Right

Flags : Read / Write / Construct

Default value : Mid (0)

### sf-1l

    “sf-1l” gfloat

Split frequency 1 Left

Flags : Read / Write / Construct

Default value : 40

### sf-1r

    “sf-1r” gfloat

Split frequency 1 Right

Flags : Read / Write / Construct

Default value : 40

### sf-2l

    “sf-2l” gfloat

Split frequency 2 Left

Flags : Read / Write / Construct

Default value : 100

### sf-2r

    “sf-2r” gfloat

Split frequency 2 Right

Flags : Read / Write / Construct

Default value : 100

### sf-3l

    “sf-3l” gfloat

Split frequency 3 Left

Flags : Read / Write / Construct

Default value : 252

### sf-3r

    “sf-3r” gfloat

Split frequency 3 Right

Flags : Read / Write / Construct

Default value : 252

### sf-4l

    “sf-4l” gfloat

Split frequency 4 Left

Flags : Read / Write / Construct

Default value : 632

### sf-4r

    “sf-4r” gfloat

Split frequency 4 Right

Flags : Read / Write / Construct

Default value : 632

### sf-5l

    “sf-5l” gfloat

Split frequency 5 Left

Flags : Read / Write / Construct

Default value : 1587

### sf-5r

    “sf-5r” gfloat

Split frequency 5 Right

Flags : Read / Write / Construct

Default value : 1587

### sf-6l

    “sf-6l” gfloat

Split frequency 6 Left

Flags : Read / Write / Construct

Default value : 3984

### sf-6r

    “sf-6r” gfloat

Split frequency 6 Right

Flags : Read / Write / Construct

Default value : 3984

### sf-7l

    “sf-7l” gfloat

Split frequency 7 Left

Flags : Read / Write / Construct

Default value : 10000

### sf-7r

    “sf-7r” gfloat

Split frequency 7 Right

Flags : Read / Write / Construct

Default value : 10000

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sla-0l

    “sla-0l” gfloat

Sidechain lookahead 0 Left

Flags : Read / Write / Construct

Default value : 0

### sla-0r

    “sla-0r” gfloat

Sidechain lookahead 0 Right

Flags : Read / Write / Construct

Default value : 0

### sla-1l

    “sla-1l” gfloat

Sidechain lookahead 1 Left

Flags : Read / Write / Construct

Default value : 0

### sla-1r

    “sla-1r” gfloat

Sidechain lookahead 1 Right

Flags : Read / Write / Construct

Default value : 0

### sla-2l

    “sla-2l” gfloat

Sidechain lookahead 2 Left

Flags : Read / Write / Construct

Default value : 0

### sla-2r

    “sla-2r” gfloat

Sidechain lookahead 2 Right

Flags : Read / Write / Construct

Default value : 0

### sla-3l

    “sla-3l” gfloat

Sidechain lookahead 3 Left

Flags : Read / Write / Construct

Default value : 0

### sla-3r

    “sla-3r” gfloat

Sidechain lookahead 3 Right

Flags : Read / Write / Construct

Default value : 0

### sla-4l

    “sla-4l” gfloat

Sidechain lookahead 4 Left

Flags : Read / Write / Construct

Default value : 0

### sla-4r

    “sla-4r” gfloat

Sidechain lookahead 4 Right

Flags : Read / Write / Construct

Default value : 0

### sla-5l

    “sla-5l” gfloat

Sidechain lookahead 5 Left

Flags : Read / Write / Construct

Default value : 0

### sla-5r

    “sla-5r” gfloat

Sidechain lookahead 5 Right

Flags : Read / Write / Construct

Default value : 0

### sla-6l

    “sla-6l” gfloat

Sidechain lookahead 6 Left

Flags : Read / Write / Construct

Default value : 0

### sla-6r

    “sla-6r” gfloat

Sidechain lookahead 6 Right

Flags : Read / Write / Construct

Default value : 0

### sla-7l

    “sla-7l” gfloat

Sidechain lookahead 7 Left

Flags : Read / Write / Construct

Default value : 0

### sla-7r

    “sla-7r” gfloat

Sidechain lookahead 7 Right

Flags : Read / Write / Construct

Default value : 0

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-mb-compressor-lrbsel

#### Members

`Split Left` (0) – Split Left
`Split Right` (1) – Split Right
`Band 0` (2) – Band 0
`Band 1` (3) – Band 1
`Band 2` (4) – Band 2
`Band 3` (5) – Band 3
`Band 4` (6) – Band 4
`Band 5` (7) – Band 5
`Band 6` (8) – Band 6
`Band 7` (9) – Band 7

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-0l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-0r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-1l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-1r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-2l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-2r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-3l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-3r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-4l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-4r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-5l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-5r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-6l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-6r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-7l

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrcm-7r

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-lrenvb

#### Members

`None` (0) – None
`Pink BT` (1) – Pink BT
`Pink MT` (2) – Pink MT
`Brown BT` (3) – Brown BT
`Brown MT` (4) – Brown MT

### Lsp-plug-in-plugins-lv2-mb-compressor-lrmode

#### Members

`Classic` (0) – Classic
`Modern` (1) – Modern

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-0l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-0r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-1l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-1r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-2l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-2r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-3l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-3r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-4l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-4r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-5l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-5r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-6l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-6r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-7l

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscm-7r

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-0l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-0r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-1l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-1r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-2l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-2r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-3l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-3r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-4l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-4r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-5l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-5r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-6l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-6r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-7l

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-lrscs-7r

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

The results of the search are